### Property

# WebKit2 Settings:enable-frame-flattening

#### Declaration

    property enable-frame-flattening: gboolean [ read, write, construct ]

#### Description [src]

Frame flattening is no longer supported. This property does nothing.

Type: | `gboolean`
Deprecated since: | 2.38
Please do not use it in newly written code.

Setter method | `webkit_settings_set_enable_frame_flattening()`
Getter method | `webkit_settings_get_enable_frame_flattening()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no